Subject: Re: ebay pic
From: "Mike" <[email-masked]>
To: "John Miller" <[email-masked]>
Date: Thu, 24 Jul 2008 18:41:30 -0400

John,
It appears that I did make a mistake.  I think I must have just copied the model number and pulled the information from a different description.  I assure you this was not intentional.  I am truly sorry.  Do you have any need for this CD-ROM?  I am guessing that not.  This is was pulled out of our server at work and was only ever used a few times to load software.  However, If you want to return it to me I can refund your money back.  If you want to keep it I would be willing to give you $5.00 back.  Your choice since it is my fault.  I should have looked at things more closely.  Again, I am truly sorry.  Let me know how you would prefer to proceed.  Thank you for your understanding and patience.
Sincerely,
Michael Bishop
  ----- Original Message ----- 
  From: John Miller 
  To: 'Mike' 
  Sent: Thursday, July 24, 2008 5:08 PM
  Subject: RE: ebay pic

  I just received a message that my reply didn't go through. Trying again.

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, July 23, 2008 1:25 PM
  To: [email-masked]
  Subject: ebay pic

  You can reply to this or use my email below.

  Thank you,

  Michael Bishop
  [email-masked]